#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-FcM22tXAjdYKAjIDhm6Rbq
key:                  yesod-static-1.6.1.0-FcM22tXAjdYKAjIDhm6Rbq
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  9e57f974415d90f56cb080c5b274111f
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-FcM22tXAjdYKAjIDhm6Rbq
depends:
    async-2.2.5-BuJk1pCvRYOCTk3w3YOF9n
    attoparsec-0.14.4-5wZOVAk6w2AKDrkEEe6wrE base-4.16.4.0
    base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6 containers-0.6.5.1
    cryptonite-0.30-3mLfpJxkVzr88gR7SfqxFT
    cryptonite-conduit-0.2.2-F6sn1S0xS0xFAjZhxZJJqA
    css-text-0.1.3.0-1JAAkrpgqvvICeHpFISNdQ
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    hjsmin-0.2.0.4-7QCmmmRjW2GICq42MPaK0J
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.3-KuiLNqmc5d7J4F7lggIpyW
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG
    wai-app-static-3.1.9-4HNR7W9TPY8D07HjTJgO24
    yesod-core-1.6.26.0-54vjbedFhC86P1d8mG0nqk

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

